Skip to main content
GET
Export a report as CSV

Authorizations

X-API-Key
string
header
required

Your workspace's API key. It starts with b2b_sk_.

Query Parameters

range
enum<string>
default:30d

The period to report on. custom needs from and to.

Available options:
7d,
30d,
90d,
custom
from
string<date> | null
to
string<date> | null
group_by
enum<string>
default:signal

How to group the report's rows.

Available options:
signal,
source,
campaign,
sender,
week,
step,
version,
person
workflow_id
string<uuid> | null

Only this campaign.

sender_id
string<uuid> | null

Only this sender.

Response

Success

The response is of type string.